@charset "utf-8";
/* CSS Document */
/*topTitle*/
/*topTitle*/
	#topTitle{width:1000px; height:auto; overflow:hidden; margin:0 auto; margin-top:40px; margin-bottom:40px;}
	#topTitle span{font-size:28px; display:block; text-align:center; color:#f39800; margin-bottom:10px;}
	#topTitle p{text-align:center; width:1000px; margin:0 auto; font-size:18px;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	/*main_side*/
	.main_side{width:210px; height:auto; overflow:hidden; float:left; border-top:1px solid #dadada; }
	.tiao{ width:210px; height:5px; background:#272e33; display:block;}
	.main_side .ulList li{line-height:32px; border-bottom:1px solid #dadada; background:url(../images/lidotBg.png) no-repeat 40px center; padding-left:60px;}
	.main_side .ulList li.current{font-weight:bold;}
	.main_side .ulList li a:hover{color:#f39800; text-decoration:underline;}
	/*main_right*/
	.main_right{width:730px; height:auto; overflow:hidden; float:right;}
	.main_right .title{width:730px; height:auto; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #dadada; margin-bottom:20px;}
	.main_right .title .text{font-size:16px; float:left; font-weight:bold;}
	.main_right .title .weizhi{float:right;}
	.main_right .title .weizhi a:hover{text-decoration:underline; color:#f39800;}
	.main_right .buzhou{width:730px; height:auto; overflow:hidden;}
	.main_right .buzhou {width:730px; height:auto; overflow:hidden; padding-bottom:20px;}
	.main_right .buzhou  .biaoti{font-weight:bold; margin-bottom:10px;}
	.main_right .buzhou .biaoti em{font-style:normal; color:#f39800;}
/*foot部分*/

